항목 ID 2760

Flexnet 오류 -13-128-0

Minitab 라이센스 관리자 버전 11.10을 Minitab 17.2.1 이상의 다중 사용자 버전에서 사용하는 경우, 소프트웨어를 시작할 때 FlexNet 오류 -13-128-0이 발생합니다. 이 문제를 해결하려면 라이센스 관리자의 최신 버전으로 업그레이드하십시오. 현재 사용 중인 라이센스 관리자의 버전을 모를 경우 두 가지 확인 방법이 있습니다.

이 사이트를 사용하면 분석 및 사용자 개인 컨텐츠에 대한 쿠키 사용에 동의하는 것입니다.  당사의 개인정보 보호정책을 확인하십시오